Page MenuHomePhabricator

[lanai] Add Lanai triple.
ClosedPublic

Authored by jpienaar on Feb 8 2016, 2:59 PM.

Details

Summary

Add triple for the Lanai backend.

General Lanai backend discussion on llvm-dev thread "[RFC] Lanai backend".

Diff Detail

Repository
rL LLVM

Event Timeline

jpienaar updated this revision to Diff 47255.Feb 8 2016, 2:59 PM
jpienaar retitled this revision from to [lanai] Add Lanai triple..
jpienaar updated this object.
jpienaar updated this revision to Diff 47344.Feb 9 2016, 11:04 AM

Add Lanai target to unittests's TripleTest

echristo accepted this revision.Feb 10 2016, 3:18 PM
echristo added a reviewer: echristo.
echristo added a subscriber: echristo.

As the discussion on the list seems to be OK with including I'm going to go ahead and ack this change as OK.

-eric

This revision is now accepted and ready to land.Feb 10 2016, 3:18 PM
This revision was automatically updated to reflect the committed changes.